ruby-rc4_0.1.5-3_all.deb


Advertisement

Description

ruby-rc4 - Ruby library implementing the RC4 algorithm

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-rc4
Package version: 0.1.5
Package release: 3
Package architecture: all
Package type: deb
Installed size: 19 B
Download size: 3.96 KB
Official Mirror: archive.ubuntu.com
The RC4 encryption algorithm, also known as ARCFOUR is used in popular protocols such as SSL and WEP. This package provides a pure Ruby implementation of this algorithm.

Alternatives

    Download

    Binary package: ruby-rc4_0.1.5-3_all.deb
    Source package: ruby-rc4

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-rc4 deb package:
      # sudo apt-get install ruby-rc4

    Files

    • /usr/lib/ruby/vendor_ruby/rc4.rb
    • /usr/share/doc/ruby-rc4/README.md
    • /usr/share/doc/ruby-rc4/changelog.Debian.gz
    • /usr/share/doc/ruby-rc4/copyright
    • /usr/share/rubygems-integration/all/specifications/ruby-rc4-0.1.5.gemspec

    Changelog

    2016-03-01 - Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com> ruby-rc4 (0.1.5-3) unstable; urgency=medium * Team upload. * Update package for new ruby versions. * debian/compat: Bump to version 9, silence lintian warning. * debian/control: Update vcs-git link to https, silence lintian warning. * debian/control: Update vcs-browser link to https, silence lintian warning. * debian/control: Update standards-version to 3.9.7, silence lintian warning. * debian/control: Update deb-helper to require version >= 9.

    2012-06-26 - Cédric Boutillier <cedric.boutillier@gmail.com> ruby-rc4 (0.1.5-2) unstable; urgency=low * Bump build dependency on gem2deb to >= 0.3.0~

    2012-01-09 - Cédric Boutillier <cedric.boutillier@gmail.com> ruby-rc4 (0.1.5-1) unstable; urgency=low * Initial release (Closes: #651669)

    Advertisement
    Advertisement